[#models]
== Модели

{{#models}}
{{#model}}

[#{{classname}}]
=== _{{classname}}_ {{title}}

{{unescapedDescription}}

[.fields-{{classname}}]
[cols="2,1,2,4,1"]
|===
| Название поля| Обязательность| Тип| Описание| Формат

{{#vars}}
| {{baseName}}
| {{#required}}X{{/required}}
| {{dataType}} {{#isContainer}} of <<{{complexType}}>>{{/isContainer}}
| {{description}}
| {{{dataFormat}}} {{#isEnum}}_Enum(перечисление):_ {{#_enum}}{{this}}, {{/_enum}}{{/isEnum}}

{{/vars}}
|===

{{/model}}
{{/models}}